Package twisted :: Package web :: Module monitor

[show private | hide private]
[frames | no frames]

## Module twisted.web.monitor

Classes
`BaseChangeNotified` |
`ChangeChecker` |
`IChangeNotified` |
`ProxyChangeChecker` |

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

Generated by Epydoc 1.1 on Thu May 8 13:19:07 2003 | http://epydoc.sf.net